html {
    display: table;
    margin: auto;
}
body
{
    display: table-cell;
    font-family: Arial, Helvetica, sans-serif;
    background-color: #FFFFFF;
    color: #000000;
    text-align: center;
    padding: 0px;
}
A:link
{
    font-size: 18px;
    text-decoration: none;
    color: #000066;
    font-weight: bold;
    line-height: 30px;
    padding-left: 16px;
    padding-bottom: 16px;
    padding-top: 0px;  /* must be zero or else the top of the pointer/cursor doesn't select what it's pointing to */
}
A:visited
{
    text-decoration: none;
    color: #000066;
    font-weight: bold;
}
A:hover
{
    text-decoration: underline;
    color: #0000FF;
    font-weight: bold;
}
.maintitle
{
    color: #000000;
    font-style: normal;
    font-weight: bold;
    font-size: 30px;
    line-height: 2;
    margin-top: 26px;
}
.title
{
    color: #000000;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 2;
    margin-top: 10px;
}
.subtitle
{
    color: #000000;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
}
table
{
    border: none;
    text-align: center;
    padding: 0px;
    align: center;
    max-width: 1100px;
}
table.denver
{    
    width: 1000px;
    text-align: center;
    padding: 20px;
    border: solid;
    border-color: #6666CC;
    background: #EEFFFF;
}
table.denver tr
{
    vertical-align: top;    
    padding: 0px;
}
table.calendar
{
    width: 1000px;
    text-align: center;
    border: solid;
    border-color: #6666CC;
    background: #EEFFFF;
}
table.calendar th
{
    padding-top: 1px;
    padding-bottom: 1px;
    padding-right: 6px;
    padding-left: 6px;
    background-color: #CCFFFF;
    color: #000000;
    text-align: center;
    width: 316px;
}
table.calendar td
{
    text-align: left;
    border: solid;
    border-color: #CCCCCC;
}
table.city
{
    width: 1000px;
    border: solid;
    border-color: #6666CC;
    background: #EEFFFF;
}
table.city td
{ 
    width: 320px;
    text-align: left;
    padding-top: 1px;
    padding-bottom: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
table.restbrew
{
    border: solid;
    border-color: #6666CC;
    padding: 8px;
    text-align: left;
    width: 1000px;
    background: #EEFFFF;
}
table.restbrew tr
{
    padding: 0px;
    vertical-align: top;
}
table.restbrew th
{
    background-color: #006699;
    color: #FFFFFF;
    text-indent: 8px;
    text-align: left;
}
table.restbrew td
{
    padding-left: 6px;
    text-align: left;
}
.restbrew A:link
{
    font-size: 13px;
    text-decoration: none;
    color: #000066;
    font-weight: bold;
    line-height: 16px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-left: 6px;
}
.restbrew A:visited
{
    text-decoration: none;
    color: #000066;
    font-weight: bold;
}
.restbrew A:hover
{
    text-decoration: underline;
    color: #0000FF;
    font-weight: bold;
}
table.skiresorts
{
    text-align: center;
    border: solid;
    border-color: #6666CC;
    background: #EEFFFF;
}
table.sports
{
    padding: 0px;
    margin: 0px;
    border: none;
    text-align: center;
}
table.sports tr
{
    padding: 0px;
    margin: 0px;
    border: none;    
    vertical-align: top;
}
table.sports td
{
    padding: 0px;
    margin: 0px;
    border: none;
    background: none;
    text-align: center;
    width: 130px;
}
.sports A:link
{
    padding: 0px;
    margin: 0px;
    border: none;
}
.sports A:visited
{
    padding: 0px;
    margin: 0px;
    border: none;  
}
.sports A:hover
{
    padding: 0px;
    margin: 0px;
    border: none;
}
.brighten img {
    -webkit-filter: brightness(100%);
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
}
.brighten img:hover {
    -webkit-filter: brightness(140%);
}
.footer
{
    font-size: 14px;
    color: #000033;
}
.footer A:link
{
    text-decoration: none;
    font-weight: bold;
    color: #000033;
    padding-left: 0px;
    padding-bottom: 16px;
    padding-top: 0px;  /* must be zero or else the top of the pointer/cursor doesn't select what it's pointing to */
}
.footer A:visited
{
    text-decoration: none;
    font-weight: bold;
    color: #000033;
}
.footer A:active
{
    text-decoration: none;
    font-weight: bold;
    color: #000033;
}
.footer A:hover
{
    text-decoration: underline;
    font-weight: bold;
    color: #0000FF;
}
.nowrap
{
    white-space: nowrap
}
ul.flag
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    text-align:left;
    list-style-image: url(../img/ColoradoFlagBullet2.png);
    line-height: 12px;
    margin-top: 0;
    margin-left: 0;
    margin-right: 1em;
    margin-bottom: 1em;
    vertical-align: top;
}
li.flag
{
    vertical-align:top;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 16px;
    margin: 0;
    padding: 0;
    text-indent: -16px;
}
.flag A:link
{
    font-size: 13px;
    text-decoration: none;
    color: #000066;
    font-weight: bold;
    line-height: 16px;
}
.flag A:visited
{
    text-decoration: none;
    color: #000066;
    font-weight: bold;
}
.flag A:hover
{
    text-decoration: underline;
    color: #0000FF;
    font-weight: bold;
}